/*
Theme Name:     LNF
Description:    
Author:         Sara Reda
Template:       sahifa
Text Domain: lnf
Domain Path: /languages
(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@import url("font.css");
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');

body {
	 /*font-family: "Gotham A","Gotham B",Helvetica,Arial,sans-serif;*/
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
    font-size: 15px;
}


.breaking-news span.breaking-news-title {
	 font-family: "Gotham A","Gotham B",Helvetica,Arial,sans-serif;
}
.breaking-news ul a {
		 font-family: "Gotham A","Gotham B",Helvetica,Arial,sans-serif;
	}
.cat-box-title h2 {
	 font-family: "Gotham A","Gotham B",Helvetica,Arial,sans-serif;
}

.cat-tabs-header li {
	 font-family: "Gotham A","Gotham B",Helvetica,Arial,sans-serif;
	}
.page-title {
	 font-family: "Gotham A","Gotham B",Helvetica,Arial,sans-serif;
	}
.post-title {
	 font-family: "Gotham A","Gotham B",Helvetica,Arial,sans-serif;
	}
.share-post span.share-text {
	 font-family: "Gotham A","Gotham B",Helvetica,Arial,sans-serif;
	}
.entry h1,
.entry h2,
.entry h3,
.entry h4,
.entry h5,
.entry h6 {
	font-family: "Gotham A","Gotham B",Helvetica,Arial,sans-serif;
    font-weight: 700;
}
h1,
h2,
h3,
h4,
h5,
h6{
    font-family: "Gotham A","Gotham B",Helvetica,Arial,sans-serif;
    font-weight: 700;
}
.main-menu{
    font-family: "Gotham A","Gotham B",Helvetica,Arial,sans-serif;
}
blockquote p {
	font-family: "Gotham A","Gotham B",Helvetica,Arial,sans-serif;
	}
.block-head h3,
#respond h3 {
	font-family: "Gotham A","Gotham B",Helvetica,Arial,sans-serif;
	}
.widget-top h4 {
	font-family: "Gotham A","Gotham B",Helvetica,Arial,sans-serif;
	}
.weather_name {
	font-family: "Gotham A","Gotham B",Helvetica,Arial,sans-serif;
	}
.slider-caption h2 a,
.slider-caption h2,
.full-width .content .slider-caption h2 {
	font-family: "Gotham A","Gotham B",Helvetica,Arial,sans-serif;
	}
.ei-title h2 {
	font-family: "Gotham A","Gotham B",Helvetica,Arial,sans-serif;
	}

.sitemap-col h2 {
		font-family: "Gotham A","Gotham B",Helvetica,Arial,sans-serif;
	}
ul.authors-wrap li h3 {
	font-family: "Gotham A","Gotham B",Helvetica,Arial,sans-serif;
	}
.footer-widget-top h4 {
	font-family: "Gotham A","Gotham B",Helvetica,Arial,sans-serif;
	}
.dropcap {
	font-family: "Gotham A","Gotham B",Helvetica,Arial,sans-serif;
	}
.button,
a.button,
a.more-link,
#main-content input[type="submit"],
.form-submit #submit,
#login-form .login-button,
.widget-feedburner .feedburner-subscribe,
input[type="submit"],
#buddypress button,
#buddypress a.button,
#buddypress input[type=submit],
#buddypress input[type=reset],
#buddypress ul.button-nav li a,
#buddypress div.generic-button a,
#buddypress .comment-reply-link,
a.bp-title-button {
  font-family: "Gotham A","Gotham B",Helvetica,Arial,sans-serif;
}
.tribe-mini-calendar-event .list-date{
/*background: #37B8EB;
background: #DD3333;*/
background: #f9423a;

}

.lnf-widget-event-start-time{

    position: absolute;
    left: 0;
    bottom: 0;
    width: 48px;
    text-align: center;
	font-weight:bold;

}

.tribe-mini-calendar-event{
    position: relative;
    padding-bottom: 20px;
}
	
.tribe-mini-calendar-event .list-date{
	margin-bottom: 0px;
	}
	
	
.tribe-mini-calendar-event .list-info{
		margin-bottom: 0px;
		}
.tribe-events-adv-list-widget .tribe-venue{
	margin-bottom: 5px;
	}
	.lnf-widget-event-tag{
		color:#333;
		font-size:12px;
		display: block;
		
		}
	
	.tribe-mini-calendar-event .list-info h2{
		font-size:13px;
		font-weight:500;
	
		}
		
		
		.lnf-footer-contact{
      font-size: 11px;
			line-height: 20px; 
			letter-spacing: -0.4px;
			}
			
			
			.widget-container li span.tie-date, .footer-widget-container li span.tie-date, .mega-menu-block .tie-date, span.post-comments-widget, span.post-views-widget{
color: #AAA;
margin: 4px 0px 0px;
font-size: 80%;
display: none;
}

#main-nav ul li.mega-menu .mega-menu-block img {
    max-width: 100%;
    height: auto;
}

#main-nav .mega-recent-post {
    float: left;
width: 25%;
    margin-right: 3%;
}

.cat-box-title h2 a {
    text-transform: uppercase;
}

.top-nav ul li a {
letter-spacing: 1px;
}
.footer-bottom{
background-image: url(/wp-content/uploads/logo/copyright.jpg);
  background-size: 95px;
  background-repeat: no-repeat;
  background-position: left;
/* background-color: #404547; */
line-height: 18px;}

.footer-widget-container{
border-top:1px solid #AFB0B0;
}

.header-content{
padding: 0px;}

.stripe-line {
  height: 10px;
  overflow: hidden;
  margin-top: 10px;
}

/*
.featured-title {
font-family: 'Oswald', sans-serif;
}

.footer-bottom{
font-family: 'Oswald', sans-serif;
}

footer#theme-footer{
font-family: 'Oswald', sans-serif;
}*/

.word-blue{
color: #3498db;
}

/*.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
font-family: 'Oswald', sans-serif;
}*/

#main-nav {
  background: #444;
    /*background: #797C7C;
  
     box-shadow:none;*/
}
#main-nav ul li {
/* border: none;*/
}


#main-nav ul li a:hover {
text-decoration: none;}

.post-title {
text-transform: uppercase;
font-size: 18px !important;
}
.page-title {
text-transform: uppercase;
font-size: 18px !important;
}

/* .content {
width: 750px;
}
#sidebar {
width: 250px; }
*/

header#theme-header{
margin-bottom: 10px;
}
#sidebar .widget-container{
background: url('/wp-content/uploads/2015/08/body-bg1.png');
min-height: 195px;
}

 .widget_nav_menu .widget-container li{
border-bottom: 1px solid #D9DFE0;
}
 .widget_nav_menu .widget-container li:last-child{
border-bottom: 0;
}

footer#theme-footer {
padding: 0px 20px 0;
}

footer#theme-footer .social-icons-widget .social-icons a{
color: #fff !important;
}

.footer-bottom {
padding: 5px 0px;
}

.social-icons-widget{
margin-bottom: 0px;}

body{
text-rendering: optimizeLegibility;
-webkit-font-smoothing: antialiased;
}

sup{
line-height: initial;
}

#wrapper.boxed header#theme-header{
width: 100%;
}

header#theme-header {
margin-top: 0px;
border-top: 0px;
}
#main-nav ul li:last-child a{
	letter-spacing:normal;}

.tribe-mini-calendar-event .list-date .list-dayname{
font-size: 12px;
font-weight: bold;
}


.cat-box {
    margin-bottom: 0px;
}
.post-tooltip{
cursor: default;}

h2.post-box-title, h2.post-box-title a{
font-size: 16px !important;
line-height: 20px;
}

.cat-box-content, #sidebar .widget-container{
border-bottom: none;}
.search-block-large.widget{
margin-bottom: 5px;
}

.footer-widget-top{
padding: 5px 0;}

.home-e3lan{
  clear: none;
    margin: 0px;
    text-align: center;
    min-height: 1px;

}
.archive-meta {
 
    font-size: 26px;
    line-height: 28px;
letter-spacing: -0.03em;
    font-family: Open Sans Condensed;
padding: 10px 0;
}
.page-head .stripe-line{
margin-top: 15px;}

.logo{ margin-left:20px; }

#main-nav ul li ul.sub-menu li a {
    padding-right: 10px !important;
}

#main-nav ul li ul.sub-menu li:hover > a {
    padding-right: 5px  !important;
}

.lnf-widget-event-start-time {
    position: absolute;
    left: 0;
    bottom: auto !important;
    top: 65px  !important;
    width: 48px;
    text-align: center;
    font-weight: bold;
}

.tribe-events-user-recurrence-toggle{
display: none !important;}


#lnf-logo-slogan{
    float: right;
    margin-top: 80px;
    margin-right: 4px;
    color: #08295c;
    font-weight: 500;
}

#lnf-logo-slogan b {
    font-size: 22px;
    font-weight: bold;
}

#lnf-logo-slogan span {
    font-size: 15px;
}
#lnf-home-box-experiments{
	padding: 0px;
}
#lnf-home-box-experiments .flexslider{
	height: 190px;
	margin-bottom: 0;
}
#lnf-home-box-experiments .slider-caption{
	padding: 6px 0;
  position: relative;
  background: #444;
  bottom: 0;
}
/* Common button styles */
.button {
  float: left;
  min-width: 150px;
  /*max-width: 250px;*/
  display: block;
  margin: 1em;
  padding: 1em 2em;
  border: none;
  background: none;
  color: inherit;
  vertical-align: middle;
  position: relative;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
.button:focus {
  outline: none;
}
.button > span {
  vertical-align: middle;
}
/* Ujarak */
.button--ujarak {
  -webkit-transition: border-color 0.4s, color 0.4s;
  transition: border-color 0.4s, color 0.4s;
}
.button--ujarak::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #F9423A;
  z-index: -1;
  opacity: 0;
  -webkit-transform: scale3d(0.7, 1, 1);
  transform: scale3d(0.7, 1, 1);
  -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
  transition: transform 0.4s, opacity 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
  transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.button--ujarak.button--round-s::before {
  border-radius: 2px;
}
.button--ujarak.button--inverted::before {
  background: #7986CB;
}
.button--ujarak,
.button--ujarak::before {
  -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
  transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.button--ujarak:hover {
  color: #fff;
  border-color: #F9423A;
  background-color: #444!important;
}
.button--ujarak.button--inverted:hover {
  color: #444;
  border-color: #fff;
}
.button--ujarak:hover::before {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
/* Pipaluk */
.button--pipaluk {
  width: 240px;
  padding: 0.75em 2.75em !important;
  color: #fff !important;
  background: none !important;
  text-align: center;
  min-width: auto !important;
  margin-left: 0em !important;
  margin-right: 1.5em !important;
}

a.button--pipaluk:hover {
  text-decoration: none !important;
  background-color: #fff !important;
}

.button--pipaluk.button--inverted {
  color: #7986cb;
}
.button--pipaluk::before,
.button--pipaluk::after {
  content: '';
  border-radius: inherit;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  -webkit-transition: -webkit-transform 0.3s, background-color 0.3s;
  transition: transform 0.3s, background-color 0.3s;
  -webkit-transition-timing-function: cubic-bezier(0.25, 0, 0.3, 1);
  transition-timing-function: cubic-bezier(0.25, 0, 0.3, 1);
}
.button--pipaluk::before {
  border: 2px solid #F9423A;
}
.button--pipaluk.button--inverted::before {
  border-color: #fff;
}
.button--pipaluk::after {
  background: #F9423A;
}
.button--pipaluk.button--inverted::after {
  background: #fff;
}
.button--pipaluk:hover::before {
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
}
.button--pipaluk::before,
.button--pipaluk:hover::after {
  -webkit-transform: scale3d(0.7, 0.7, 1);
  transform: scale3d(0.7, 0.7, 1);
}
.button--pipaluk:hover::after {
  background-color: #F9423A;
}
.button--pipaluk.button--inverted:hover::after {
  background-color: #fff;
}

/* Wapasha */
.button.button--wapasha {
	background: #37474f;
	color: #fff;
	-webkit-transition: background-color 0.3s, color 0.3s;
	transition: background-color 0.3s, color 0.3s;
	padding: 1em 1.5em !important;
  margin-left: 0em !important;

}
.button--wapasha.button--inverted {
	background: #fff;
	color: #333 !important;
	border: 1px solid #333;
	/*color: #F9423A !important;*/
	/*border: 1px solid #F9423A;*/
	font-weight: 500;
    letter-spacing: 1px;
}

.button--wapasha::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 1px solid #F9423A;
	z-index: -1;
	border-radius: inherit;
	opacity: 0;
	-webkit-transform: scale3d(0.6, 0.6, 1);
	transform: scale3d(0.6, 0.6, 1);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
.button--wapasha.button--inverted::before {
	border-color: #F9423A !important;
}
.button--wapasha:hover {
	background-color: #fff;
	/*color: #3f51b5;*/
	color: #F9423A;
}
.button--wapasha.button--inverted:hover {
	/*background-color: #37474f !important;*/
	background-color: #FB7B75 !important;
	color: #fff !important;
	text-decoration: none !important;
	border: 1px solid #F9423A;
}
.button--wapasha:hover::before {
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
	opacity: 1;
}

/* fine button */

#lnf-home-box-experiments{
	background: #444;
}
#lnf-home-box-experiments .button--ujarak{
	  float: none;
    line-height: 14px;
    margin: 7px auto;
    color: #fff;
    background: #444;
    border: 2px solid #fff;
    padding: 8px 0;
}
#lnf-home-box-experiments .flexslider li{
    width: 100%;
    height: 205px !important;
    float: left;
    margin-right: -100%;
    position: relative;
    opacity: 1;
    display: block;
    z-index: 2;
}
.lnf-event-speaker{
	 margin: 1em 0;
	}
.lnf-event-speaker h3{
	 font-weight: 500;
	}
.lnf-list-event-speaker{
	margin: 0.5em 0;
	}

.header-content{
    background: #fff;
}

#main-nav ul li.menu-item-has-children a, #main-nav ul li.mega-menu a{
	padding-left: 5px;}
	
#main-nav .main-menu{
 	margin-left: 5px;
		}
#main-nav, #main-nav ul li a {
		font-size: 14px!important;
		letter-spacing: -0.5px; 
}
.last-modified-date{
  float: right;
  color: #AAA;
  font-size: 12px;
}
.entry h4{
	margin-top: 10px;
	}
.tp-caption.homepage_mobile_title {
    font-weight: 500!important;
    font-family: "Gotham A";
    color: #ffffff;
    text-decoration: none;
    text-shadow: rgba(0,0,0,0.498039) 0px 2px 5px;
    text-align: left;
    margin: 0px;
    opacity: 0.8 !important;
    width: 100%;
    display: inline-block;
    background-color: rgba(0,0,0,1);
    font-size: 13px !important;
    line-height: 15px !important;
    max-height: 50px !important;
    top: auto !important;
    bottom: 0px !important;
    padding: 10px 10px 10px 10px;
    border-width: 0px;
    border-color: rgb(255,255,255);
    border-style: none;
    text-transform: uppercase;
   	text-rendering: auto;
}
.tp-caption.homepage_background{
	width: 337px;
	height: 350px;
	max-width: 337px;
	max-height: 350px;
	margin: 0px !important;
	padding: 0px !important;
	background-color: #000 !important;
	opacity: 0.75 !important;
	/*background-color: rgba(17, 46, 80, 0.701961);*/
	border-width: 0px;
	border-color: #ffffff;
	border-style: none;
	top: 0 !important;
	bottom: 0 !important;
	right: 0 !important;
	left: 660px !important;
}
.tp-caption.homepage_title {
    font-size: 24px !important;
    line-height: 36px !important;
    font-weight: 400;
    font-family: "Gotham A";
    color: #ffffff;
    text-decoration: none;
	text-transform: uppercase;
    padding: 50px 15px 20px 20px !important;
    text-shadow: rgba(0,0,0,0.498039) 0px 2px 5px;
    text-align: left;
    width: 337px!important;
    max-width: 337px!important;
	height: 350px !important;
	max-height: 350px !important;
    margin: 0px;
    background-color: transparent;
    border-width: 0px;
    border-color: rgb(255,255,255);
    border-style: none;
	top: 0 !important;
	bottom: 0 !important;
	right: 0 !important;
	left: 660px !important;
	position: absolute !important;
	white-space: normal !important;
	letter-spacing: normal;

}
.tp-caption.homepage_caption{
	font-size: 28px !important;
	line-height: 29px !important;
	font-weight: 300;
	font-family: "Gotham A";
	color: #ffffff;
	text-decoration: none;
	padding: 120px 0px 20px 0px;
	max-width: 337px!important;
	height: 350px !important;
	max-height: 350px !important;
	
	text-shadow: rgba(0, 0, 0, 0.498039) 0px 2px 5px;
	margin: 0px;
	white-space: nowrap;
	text-align: left;
	background-color: transparent;
	border-width: 0px;
	border-color: #ffffff;
	border-style: none;
	top: 0 !important;
	bottom: 0 !important;
	right: 0 !important;
	left: 660px !important;
	position: absolute !important;
}

/*.entry img{
	width: 100%;
}*/
.cat-box .entry p, .archive-box .entry p{
	margin-bottom: 10px;
}
#main-nav ul ul.sub-menu{
	width: 220px;
}
.container-grid-map{
	 width: 48%;
	 margin-left: 25px;
	 margin-bottom: 5px;
}
.container-grid-map .wrapper-grid-map{
   width: 100%;
    height: 0;
    padding-bottom: 75%;
    position: relative;
}
.container-grid-map .wrapper-grid-map iframe{
  	width: 100%;
    height: 100%;
    position: absolute;
}
.text-justify{
	text-align: justify;
}
.entry p.text-justify{
  margin-bottom: 0px;
}
h2.post-box-title a.lnf-small-title {
    font-size: 15px;
}
.cat-box .entry p, .archive-box .entry p{
	margin-bottom: 16px;
}
.fluid-width-video-wrapper iframe, .fluid-width-video-wrapper object, .fluid-width-video-wrapper embed{
	/*width: auto;
	height: auto;*/
}
.fluid-width-video-wrapper{
	/*width: auto;
	padding-top: 0 !important;*/
}
h2.post-box-title, h2.post-box-title a{
	margin-bottom: 10px;
}
.cat-box .entry p, .archive-box .entry p{
	/*text-align: justify;*/
}
body.single .post .entry .lnf-exp-title a, body.page .post .entry .lnf-exp-title a
{
	color: #333 !important;

}
.lnf-info-box.box.info.alignleft {
    padding: 10px;
}

.lnf-info-box .box-inner-block {
    min-height: 0px !important;
}
.lnf-info-box i.fa.tie-shortcode-boxicon{
margin-left: -50px; 
}
.lnf-info-box i.fa.tie-shortcode-boxicon:before{
    line-height: 26px;
    height: 43px;
    width: 30px;
    font-size: 30px;
}
.widget-top{
  margin-top: 5px;
  margin-bottom: 10px;
  padding: 3px 0;
}
.widget-top h4{
  font-size: 22px;
  line-height: 22px;
}
.cat-box-title{
  margin-top: 5px;
  margin-bottom: 10px; 
}
.cat-box-title h2{
    line-height: 22px;
}
img.alignright, img.alignleft{
    /*display: block;
	max-width: 100%;
  width: 100%;
  min-width: 100%;
  margin:0 0 10px 0;*/
}
p.lnf-mobile-adjustment{
  margin-right: 0;
  width: 100%;
}
p.tie_lightbox.alignleft.post-thumbnail.tie-appear.lnf-mobile-adjustment{
	margin-bottom: 10px;
}

span.lnf-widget-event-speaker {
    font-size: 12px;
}
.tribe-mini-calendar-event .list-info h2{
  margin-bottom: 5px;
}
/* Post element */

.entry p {
    margin-bottom: 10px;
}

.post-cover article.post-listing{
    border-bottom: 0;
}

.post-tooltip{
    color: #F9423A;
}
/*.tp-simpleresponsive .slotholder .tp-bgimg{
    background-position: center center!important;
    background-size: cover !important;
}

.rev_slider {
	background-size:cover!important; 
	background-position:center center!important;
}*/

/* LNF HOME CAT BOX */
.cat-box-title.lnf-home-cat-box{
    margin-top: 5px;
    margin-bottom: 10px;
    border-bottom: 4px solid #f9423a;
    padding-bottom: 0;
}

.cat-box-title.lnf-home-cat-box h2,
.lnf-sidebar-title h4{
    line-height: 22px;
    margin-right: 0;
    float: left;
    background: #f9423a;
    color: #fff;
    padding: 4px 10px;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}
.cat-box-content.lnf-home-cat-box{
    box-shadow: none;
}

.cat-box.lnf-home-cat-box li.first-news .inner-content{
    padding: 0;
}
.column2.lnf-home-cat-box li.first-news{
    border-bottom: 0;
}

h2.post-box-title.lnf-home-cat-box{
  
    overflow: hidden;
}
h2.lnf-home-cat-box.post-box-title.title-cat-news{
 /*min-height: 42px;*/
  max-height: 42px;
}
a.lnf-home-cat-box-title{
  font-weight: 600;
  color: #F9423A;
  font-size: 12px;
  text-transform: uppercase;
}
p.lnf-home-excerpt{
  /*min-height: 80px;*/
  /*max-height: 105px;*/
   /* min-height: 63px;*/

}
.cat-box-content.lnf-home-cat-box .entry p{
  /*min-height: 120px;*/
    /*min-height: 106px;*/

}
.home-separator:before{
    clear: both;
    content: "";
    display: block;
}

.home-separator{
    margin: 15px 0 25px;
    display: block;
    width: 100%;
    height: 0;
    border-bottom: 2px solid #f9423a;
}

.home-asimmetrie:before{
   /* content: "ASIMMETRIE";
    font-size: 14px;
    font-weight: bold;
    font-family: "Gotham A","Gotham B",Helvetica,Arial,sans-serif;
    color: #fff;
    position: absolute;
    top: 0;
    left:0;
    background: #f9423a;
    padding: 6px 10px;
    z-index: 10;*/
}

.home-asimmetrie{
    background: #F1F4F9;
    padding-bottom: 15px;
    position: relative;
    /*color: #fff;*/
}

.home-asimmetrie h2.lnf-home-cat-box.post-box-title{
    min-height: 0;
    margin: 0 10px 10px;

    line-height: 15px;
    /*color: #fff;*/
}


.home-asimmetrie h2 a.lnf-small-title{
    /*color: #fff;*/
}

.home-asimmetrie .entry{
    margin: 0 10px;
}

.cat-box-content.lnf-home-cat-box.home-asimmetrie .entry p{
  min-height: 0;
  line-height: 15px;
}
/* END LNF HOME CAT BOX */
/* */

 /* LNF EVENT WIDGET */
.widget-top.lnf-event-widget-top h4 a{
  color: #fff;
}

.lnf-sidebar-title{
    padding-bottom: 0;
    border-bottom: 4px solid #f9423a;
}

#sidebar .lnf-widget-container{
      -webkit-box-shadow: 0 0 3px #CACACA;
    -moz-box-shadow: 0 0 3px #cacaca;
    box-shadow: 0 0 3px #CACACA;
    padding: 10px;
}

 /* SR */
.widget-top.lnf-event-widget-top h4 a:hover{
  text-decoration: underline;
}
 /* SR */
#lnf-home-box-experiments .button--ujarak{
margin: 7px auto 9px;
}
#sidebar .widget-container {
    background: transparent !important;
}
.lnf-event-widget .tribe-mini-calendar-event{
  border-bottom: 1px dotted #fb7b75;
}

/* END LNF EVENT WIDGET */

.entry table.table-no-border tbody td{
	border: 0;
}
.entry table.table-no-border td, .entry table.table-no-border th{
	border-right: 0; 
}

.header-content{
    background-image: none;
    background-color: #fff ;
  }

.share-post{
  padding: 8px 0 5px 10px;
}
.logo img{
    height:90px;
}
.outreach-magazine-article .entry .toggle h3{
    font-size: 21px;
    line-height: 21px;
}
.outreach-magazine-article .toggle{
    margin-bottom: 10px;
}
.column2 .lnf-home-box-experiments li.first-news{
    border-bottom: 0;
}
.page-id-24719 .post-cover-title{
	display: none;
}
.page-id-24719 .go-to-the-post{
		display: none;
}
.page-id-25079 .post-cover-head .single-has-thumb.single-post-thumb{
	height: 200px;
}
.page-id-25079 .go-to-the-post{
    display: none;
}
@media (min-device-width: 1024px){
	#main-nav, #main-nav ul li a {
		font-size: 15px!important;
	}
	#main-nav ul li.menu-item-has-children a, #main-nav ul li.mega-menu a{
	padding-left: 10px;}
	}
	
@media (min-device-width: 1200px) {
	#main-nav, #main-nav ul li a {
		font-size: 15px!important;
		letter-spacing: normal; 
}
	#main-nav .main-menu{
 		margin-left: 24px;
		}
	}

@media (min-device-width: 768px) and (max-device-width: 991px){
	.post-title {
		font-size: 22px !important;
		}
	.page-title {
		font-size: 22px !important;
		}
}
@media (min-device-width: 768px){

      img.alignright{
          display: inline;
          max-width: auto;
          width: auto;
          min-width: auto;
          margin:5px 0 5px 25px;
      }
       img.alignleft{
          display: inline;
          max-width: auto;
          width: auto;
          min-width: auto;
          margin:5px 20px 5px 0;
       }
      p.lnf-mobile-adjustment{
        margin-right: 15px;
        width: auto;
      }
}
@media (min-width: 992px){

	
	.post-title {

	font-size: 24px !important;
	}
	.page-title {
	
	font-size: 24px !important;
	}

  .header-content{
    background-image: url('/wp-content/uploads/logo/header_background.png')!important;
    background-repeat: no-repeat !important;
  }
  
  #lnf-home-box-experiments .slider-caption h2{
      font-size: 22px;
    }
}

.more-link-list-custom{
  margin-bottom: 12px;
}

/** CUSTOM POST HEADER **/
.custom-post-cover{
  position: relative;
    margin: 0 -24px 14px ;
}

@media only screen and (max-width: 1045px){
    .custom-post-cover{
        margin: 0 -0.5% 14px ;
    }
}

.custom-post-cover .post-feat-image{
  width: 100%;
  height: 0;
  padding-bottom: 33.75%;
  display: inline-block;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
background-color: #ccc;

}

.custom-post-cover h1{
  position: absolute;
  top: 50%;
  z-index: 1;
  left: 25px;
  right: 25px;
  margin-top: -34px;
  text-shadow: 20px 10px 20px #030538;
}

.custom-post-cover h1,
.custom-post-cover h1 a{
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 28px;
  line-height: 34px;
}

#nav_menu_fondi_esterni{
  margin-top: 31px;
}

/* Home menu link */
#main-nav ul li.menu-item-home a{
    background-size: auto;
    text-indent: 0;
    width: auto;
    background-image: none !important;
}
figcaption.wp-caption-text {
    margin-top: 10px;
    line-height: 16px !important;
    font-size: 12px !important;
}

/* Box image shortcode */
.box_image_container{
    position: relative;
    display: inline-block;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    margin-bottom: 30px;
    overflow: hidden;
}


.box_image_container.full{
    padding-bottom: 25%;
}

.box_image_container:hover .box_image {
    transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2); /* IE 9 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.2, M12=0, M21=0, M22=1.2, SizingMethod='auto expand')"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.2, M12=0, M21=0, M22=1.2, SizingMethod='auto expand'); /* IE6 and 7 */
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
}
.box_image_container .box_image {
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
}

.box_image_container .box_image{
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.box_image_container.full .box_image{
    left: -24px;
    right: -24px;
}

@media only screen and (max-width: 900px){
    .box_image_container.full .box_image{
        left: -0.5%;
        right: -0.5%;
    }
}

.box_image_container .box_image:after{

    background: #000;
    opacity: 0.3;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
}

.box_image_text{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    resize: vertical;
    flex-direction: column;
}

.box_image_container p{
    position: relative;
    z-index: 1;
    color: #FFFFFF;
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    font-family: "Gotham A","Gotham B",Helvetica,Arial,sans-serif;
    line-height: 30px;
    text-shadow: 0 2px 4px rgba(0,0,0,0.70);
}
#main-content.container-tt .custom-post-cover h1{
    position: relative;
    top: auto;
    z-index: 1;
    left: auto;
    right: auto;
    margin-top: 0;
    text-align: center;
    text-shadow: 0 2px 4px rgba(0,0,0,0.50);
}
#main-content.container-tt .post-inner{
    padding-top: 0;
}
#main-content.container-tt .entry h3{
    font-weight: 700;
    /*text-transform: uppercase;*/
    font-size: 18px;
}
#main-content.container-tt .entry h3.h3-tt{
  margin-bottom: 25px;
 }

#main-content.container-tt .entry h4 {
    margin: 20px 0;
    text-decoration: underline;
}
#main-content.container-tt .entry a.shortc-button{
    font-family: "Gotham A", "Gotham B", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
}
#main-content.container-tt .entry a{
    color: #337ab7;
}
.form-tt.bg-blue{
    color: #fff;
    padding: 20px 32px;
    margin-top: 25px;
    background: #00A4EF;
}
.form-tt{
    color: #333;
    padding: 20px 32px;
    margin-top: 25px;
}
.form-tt label{
    color: #444;
}
.form-tt h3{
    margin: 0 0 25px 0;
    text-transform: uppercase;
}
.form-tt textarea,.form-tt input[type=text], .form-tt input[type=email], .form-tt input[type=tel], .form-tt select {
    width: 100%;
    font: 15px 'Roboto';

}
.form-tt.bg-blue span.wpcf7-not-valid-tip{
    color: #000;
    font-weight: bold;
}

.text-center{
    text-align: center;
}
#main-content .form-tt.bg-blue input[type="submit"]{
    text-align: center;
    background: none !important;
    border: 2px solid #fff;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
}

#main-content .form-tt input[type="submit"]{
    text-align: center;
    background: #00A4EF !important;
    /*border: 2px solid #00A4EF;*/
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    font-size: 14px;
    height: 45px;
    line-height: 45px;
    padding: 0 15px;
}
#main-content .form-tt p{
    font-weight: 700;
}
.tt-tag.post-listing{
    border: 0;
    box-shadow: none;
}
.tt-tag.post-listing article{
    padding-left: 0;
    padding-right: 0;
}
.entry h3{
    font-size: 22px;
}
.hidden{
    display: none;
}
/* Fancybox */
.fancybox-slide>*{
    min-width: 500px;
}
.fancybox-slide .fade-to-top{
    /* Custom transition - fade from top*/
    opacity: 0;
    transform: translateY(-50px);
    transition: all .3s;
}
.fancybox-slide--complete .fade-to-top{
    opacity: 1;
    transform: translateY(0);
}
div#hidden-content.hidden.fade-to-top.entry{
    max-width: 800px;
}
/* Row Section shortcode */
.row-section.full{
    margin: 0 -44px;
    display: inline-block;
}
/*Page card shortcode */
.page-card{
    margin-bottom: 25px;
}
.page-card img{
    width: 100%;
}
.page-card div{
    padding: 15px;
}
.entry .page-card p{
    margin-bottom: 0;
}

.entry .page-card p.title{
    min-height: 73px;
}
/* link page TT */
.post-inner-tt a.btn{
    cursor: pointer;
}
.custom-post-cover .post-feat-image:after{
    background: #000;
    opacity: 0.3;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
}
.post-feat-image-container{
    position: relative;
    display: inline-block;
    width: 100%;
    height: 0;
    padding-bottom: 33.75%;
}
/* LINK STYLE */
.entry a{
    color: #337ab7;
}
.tribe-events-list .type-tribe_events h2{
    font-size: 20px;
    color: #337ab7;
}
.tribe-events-read-more{
  color: #337ab7;
}
.tribe-events-bar{
  margin-bottom: 20px;
}
h2.tribe-events-page-title{
  font-size: 24px;
}
.tribe-events-list-separator-month{
	margin: 0.5em auto;
}
.tribe-events-list-separator-month+.type-tribe_events.tribe-events-first{
	padding-top: 0;
}

@media only screen and (max-width: 900px){
    .row-section.full{
        margin: 0 -20px;
    }

    #main-content.container-tt .custom-post-cover h1 a{
        font-size: 24px;
        text-align: center;
    }
}
